Jul 9 2011

Server has just been updated to 1.7.3, so make sure to update your clients!

As always, updating will wipe your flymod. I've updated the easy install flymod package to 1.7.3, so just click the Fly Mod tab and install as usual.

Everything should be smooth but email me if you find problems!